Comment 1 for bug 347081

Matthew Paul Thomas (mpt) wrote :

Giver is on the list of applications that need updating <https://wiki.ubuntu.com/NotifyOSD#Giver>, but the fallback alert should still be showing the same actions as the bubble used to.

Could you specify which version of Notify OSD you have installed? Attaching screenshots of the Notify OSD fallback alert, and the equivalent bubble when you have notification-daemon installed instead of notify-osd, would help too. Thanks!